/* CSS to fix events from google calendar */
.cscalendar .view-item-cscalendar .monthview .contents .views-field-field-computed-event-type .field-content .DLS{
background-color:#c61212;
height:4px;
}

.cscalendar .view-item-cscalendar .monthview .contents .views-field-field-computed-event-type .field-content .Col{
background-color:#47cf14;
height:4px;
}

.cscalendar .view-item-cscalendar .monthview .contents .views-field-field-computed-event-type .field-content .Mis{
background-color:#2747ea;
height:4px;
}

.cscalendar .view-item-cscalendar  .weekview .contents .views-field-field-computed-event-type .field-content .DLS{
background-color:#c61212;
height:4px;
}

.cscalendar .view-item-cscalendar  .weekview .contents .views-field-field-computed-event-type .field-content .Col{
background-color:#47cf14;
height:4px;
}

.cscalendar .view-item-cscalendar  .weekview .contents .views-field-field-computed-event-type .field-content .Mis{
background-color:#2747ea;
height:4px;
}

.cscalendar .view-item-cscalendar .dayview .contents .views-field-field-computed-event-type .field-content .DLS{
background-color:#c61212;
height:4px;
}

.cscalendar .view-item-cscalendar  .dayview .contents .views-field-field-computed-event-type .field-content .Col{
background-color:#47cf14;
height:4px;
}

.cscalendar .view-item-cscalendar  .dayview .contents .views-field-field-computed-event-type .field-content .Mis{
background-color:#2747ea;
height:4px;
}


/*CSS for /Events*/
 .cscalendar  {
    width: 737px;
    float: left;
    background-color:white;
    margin-top: 0px;
    padding-top: 20px;
    padding-right: 10px;
    padding-left: 10px;
	padding-bottom: 137px;
}

.cscalendar-upcoming{
}

.cscalendar-upcoming .views-row{
	height:auto;
	width: 170px;
}

.cscalendar-allevents{
	width: 737px;
	height: 573px !important;
    float: left;
    background-color:white;
    margin-top: 0px;
    padding-top: 20px;
    padding-right: 10px;
    padding-left: 10px;
	padding-bottom: 137px;
}

@media only screen and (max-width: 960px) {
  .cscalendar-allevents{
  	width: 100%;
    box-sizing: border-box;
  }

  #content-right {
    display: none;
  }

  .cscalendar  {
     width: 100%;
     box-sizing: border-box;
  }
}

@media only screen and (max-width: 468px) {
  .calendar-calendar .month-view .full tr td.single-day {
    display: none;
  }
}



.cscalendar-allevents .views-table caption {
	text-align:left;
	font-weight:bold;
	font-size: 17px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
}

.cscalendar-allevents .views-table .views-field-field-eventimage{
	padding-right:10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.cscalendar-allevents .views-table tr  {
	background-color:white;
	border-bottom:none;
}

.cscalendar-allevents span.date-display-single {
display: block;
}

.not-logged-in .tabs .primary  {
	margin-bottom: -29px; /*Must be checked with the admin login*/
    border-bottom-width: 1px;
	width:738px;
}

.feed-icon{
	height:20px;
	width:20px;
	padding: 10px 10px 0px 10px;
	float:right;
}

.rss-icon{
}

.rss-heading{
	padding-left:10px;
}

.item-list{

}
.item-list h3{
	padding-left:10px;
	margin-bottom:5px;
}

.cscalendar-upcoming .iten-list ul li{
	border-bottom:5px;
}
.view-footer p a{
	padding-top: 250px;
	display: block;
	font-size: 1.17em;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	font-weight: bold;
	color:black;
	padding-left:10px;
}

.views-exposed-form label {
font-weight: bold;
padding-bottom: 6px;
}

/* Added for legends block */
#block-block-13 {
   padding-top:87px;
}

/* End legends */

/* CSS for the calendar block on DLS page starts here*/

/* This CSS is for each individual event in the block*/
.cscalendar-dls .views-table caption {
        text-align:left;
        font-weight:bold;
        font-size: 17px;
        padding-top: 10px;
        padding-bottom: 10px;
        font-family: Verdana, Arial, Helvetica, sans-serif !important;
}

.cscalendar-dls .views-table .views-field-field-eventimage{
        padding-right:10px;
        padding-bottom: 10px;
        padding-top: 10px;
}

.cscalendar-dls .views-table tr  {
        background-color:white;
        border-bottom:none;
}

.cscalendar-dls span.date-display-single {
display: block;
}
/*End of CSS for each individual event in the block */

/*This CSS is for the whole block, so to specify padding or margin at the beginning and end of the block */
.cscalendar-dls{
        width: 737px;
    float: left;
    background-color:white;
    margin-top: 0px;
    padding-top: 20px;
    padding-right: 10px;
    padding-left: 10px;
        padding-bottom: 30px;
}

/*This CSS is for the line that links to the past DLS events on the DLS page */
.dls-pastevents{
 margin-left:300px;
}

/* End of CSS for DLS Page */
